@charset "UTF-8";
/* ----------------------------------------------------------------------------------------
固定css
-------------------------------------------------------------------------------------------- */
a {
 display: block;
}
a.opacity:hover {
 opacity: .6;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.totop a {
	display: none!important;
}
/*html {
	scroll-behavior: smooth;
}*/
/* ----------------------------------------------------------------------------------------
813px以上の固定css(PC)
-------------------------------------------------------------------------------------------- */
@media screen and (min-width: 813px) {
.sp {
  display: none;
 }
 .pc {
  display: block;
 }
.home {
  position: fixed;
  top: 15px;
  left: 15px;
  width: 20%;
  max-width: 140px;
  z-index: 1000;
}
}
/* ----------------------------------------------------------------------------------------
今回追加した813px以上のcss(PC)
-------------------------------------------------------------------------------------------- */
main {
  position: relative;
  z-index: 0;
  font-size: 16px;
  color: #241917;
	line-height: 1.2;
  background: url("../images/bg_cloud.webp") repeat-y top left / 100% auto #DBE4F3;
	font-family: "Noto Sans JP","Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.jp_font_serif {
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
.en_font {
  font-family: "Abril Fatface", serif;
  font-weight: 400;
  font-style: normal;
}
/*----------------------------------------------------------------
汎用
----------------------------------------------------------------*/
.small {
	font-size: 75%;
}
.big {
	font-size: 125%;
}
.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal;
}
.tac {
	text-align: center;
}
.ls5 {
	letter-spacing: 5px;
}
.ls0 {
	letter-spacing: 0;
}
.p15 {
	padding: 15px 0;
}
.mb20px {
  margin-bottom: 20px;
}
/*----------------------------------------------------------------
flex
----------------------------------------------------------------*/
.flex_box {
	display: flex;
}
.flex_box.js {
	display: flex;
	justify-content: space-between;
}
.flex_box.jc {
	display: flex;
	justify-content: center;
}
.flex_box.ac {
	display: flex;
	align-items: center;
}
.flex_box.four {
	justify-content: space-between;
}
.flex_box.flex_box div {
	width: 24%;
}
.w50 {
	width: 50%;
}
.mw_1000 {
	max-width: 1000px;
	margin: auto;
	width: 90%;
}
/*----------------------------------------------------------------
bg
----------------------------------------------------------------*/
.inner_wrap {
	padding: 80px 0;
	position: relative;
}
.line {
  border-top: 10px solid #201816;
  background-color: #DBE4F3;
  height: 1.2em ;
  border-bottom: 2px solid #201816;
}
.bg_white {
  background-color: #eeece7;
  background: url("../images/dot.webp") repeat top left / 20px #eeece7;
  color: #201816;
}
/*----------------------------------------------------------------
BTN
----------------------------------------------------------------*/
.btn {
	position: relative;
	text-align: center;
}
.flex_box .btn {
	width: 48%;
}
.btn a {
	display: block;
	text-align: center;
	border-radius: 100px;
	background: linear-gradient(90deg,rgba(111, 149, 189, 1) 0%, rgba(89, 158, 142, 1) 100%);
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	position: relative;
	z-index: 0;
	width: 100%;
	min-height: 65px;
	align-content: center;
  line-height: 1;
  box-shadow: 2px 2px 3px rgba(0,0,0,0.2);
}
span.arrow {
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	background: url("../images/arrow.webp") no-repeat center/35px;
	display: inline-block;
	width: 35px;
	height: 35px;
}
.btn.lemino a {
	background: linear-gradient(90deg, rgba(255,168,49,1) 0%, rgba(255,40,135,1) 100%);
  padding: 0;
}
.btn a:hover .arrow {
	transition: transform .3s cubic-bezier(.59,-0.01,.26,.9);
	transform:translateY(-50%) scale(1.2);
}
.btn.mw500 a {
	max-width: 500px;
	width: 90%;
	margin: auto;
}
.btn.cp a {
	background: linear-gradient(90deg,rgba(224, 25, 25, 1) 0%, rgba(237, 95, 0, 1) 100%);
	color: #fff;
}
/*----------------------------------------------------------------
header
----------------------------------------------------------------*/
.sns_list {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: 20px	0;
}
.sns_list li {
	padding:0 3%;
	font-size: 24px;
	text-align: center;
	line-height: 1;
	letter-spacing: 5px;
  position: relative;
}
.sns_list li::after {
  display: inline-block;
  content: "";
  background-color: #201816;
  width: 1px;
  height: 20px;
  position: absolute;
  top: 5px;
  right: 0;
}
.sns_list li:last-of-type::after {
  display: none;
}
.sns_list li.line_link {
  position: relative;
}
.sns_list li a:hover {
  letter-spacing: 8px;
  transition: all 0.3s ease-in-out;
}
/*----------------------------------------------------------------
TOP
----------------------------------------------------------------*/
h1 {
  width: 100%;
	text-align: center;
	background: linear-gradient(0deg,rgba(222, 230, 243, 1) 0%, rgba(146, 184, 221, 1) 100%);
}
h1 img {
	width: 100%;
  max-width: 1000px;
  margin: auto;
  display: block;
}
main h2 {
  text-align: center;
	padding-bottom: 40px;
	line-height: 1.2;
	position: relative;
  letter-spacing: 5px;
  font-size: 14px;
}
main .bg_white h2 {
  color: #201816;

}
main h2 span {
	font-size: 56px;
  font-family: "Abril Fatface", serif;
  font-weight: 400;
  font-style: normal;
}
.top_date {
	text-align: center;
	font-size: 47px;
	padding:40px 0 ;
	font-weight: 500;
  letter-spacing: 10px ;
}
.top_date span {
  display: block;
  max-width: 500px;
  width: 80%;
  margin: 0 auto 15px;
}
.lead_tx {
	text-align: center;
	font-size: 1.3em;
	line-height: 1.8;
	padding:80px 0 20px;
  font-weight: 400;
  letter-spacing: 2px;
	/*text-shadow: 2px 2px 6px rgba(0,0,0,0.5);*/
}
.lead_tx span { 
  background-color: #f7f9ff;
}
.pop {	
	max-width: 180px;
	position: fixed;
	right: 20px;
	bottom: 120px;
	z-index: 99999!important;
}
.pop a {
	position: relative;
	z-index: 99999!important;
}
.pop a:hover {
	transition: 0.3s all ease-in-out;
	transform: scale(0.95);
}
/*----------------------------------------------------------------
TRAILER
----------------------------------------------------------------*/
.youtube {
  width:700px;
  aspect-ratio:16/9;
	margin: 0 auto 120px;
  position: relative;
  z-index: 2;
}
.youtube::before {
  display: inline-block;
  content: "";
  background: url("../images/text_circle.webp") no-repeat bottom right / 100%;
  width: 300px;
  height: 300px;
  position: absolute;
  bottom: -15%;
  right: -15%;
  z-index: -1;
  animation: rotation-x 15s linear infinite;
}
@keyframes rotation-x {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
iframe {
  width: 100%;
  height: 100%;
}
video {
	width: 100%;
  height: 100%;
}
/*----------------------------------------------------------------
STORY
----------------------------------------------------------------*/
#about.inner_wrap {	
	text-align: center;
}
.story_tx {
	line-height: 2;
	font-size: 1.0em;
	/*text-shadow: 1px 1px 4px rgba(0,0,0,0.5);*/
	max-width: 1000px;
	width: 90%;
	margin: auto;
  font-weight: 400;
  letter-spacing: 2px ;
}
/*----------------------------------------------------------------
CAST
----------------------------------------------------------------*/
.cast_list {
	width: 90%;
	max-width: 1000px;
	margin: auto;
}
.cast_wrap {
	width: 100%;
	display: flex;
	justify-content: center;
	margin-bottom: 5%;
	align-items: center;
}
.cast_wrap.reverse {
  flex-direction: row-reverse;
}
.cast_wrap:last-of-type {
	margin-bottom: 0;
}
.cast_img {
	width: 25%;
	margin-right: 5%;
}
.cast_wrap.reverse .cast_img{
  margin-left: 5%;
  margin-right: 0;
}
.cast_wrap.img_horizontal .cast_img {
  width: 40%;
}
.cast_wrap.img_horizontal .cast_tx {
  width: 55%;
}
.cast_tx { 
	width: 70%;
}
.cast_name {
	font-size: 30px;
	font-weight: bold;
	padding-bottom: 15px;
  border-bottom: 1px solid #9dacb3;
  position: relative;
}
.cast_name::after {
  display: inline-block;
  content: "";
  background: url("../images/cloud_cast.webp") no-repeat bottom right / 100%;
  width: 80px;
  height: 30px;  
  position: absolute;
  bottom: 0;
  right: 0;
}
.cast_name span {
	font-size: 20px;
	color: #fff;
  display: inline-block;
  background-color: #9dacb3;
  border-radius: 5px;
  padding: 3px 10px 0;
  margin-right: 15px;
}
.cast_discription {
	line-height: 1.5;
	margin-top: 15px;
  font-size: 14px;
}
/* ----------------------------------------------------------
規約
------------------------------------------------------------*/
.tokuten_scroll {
  color: #fff; 
  overflow: hidden;
  width: 100%;
  margin:20px auto 0;
  font-size: 12px;
  font-weight: 300;
  padding: 1px;
}
.tokuten_scroll .inn {
  height: 200px;
  overflow-y: scroll;
  text-align: left;
  background-color: rgba(255,255,255,0.15);
  padding: 15px  ;
}
.tokuten_scroll .inn .inn_box {
  margin-bottom: 2em;
}
.tokuten_scroll .inn .inn_box > ul > li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 0.3em;
}
.tokuten_scroll .inn .inn_box > ul > li a{
  color: #fff;
  display: inline;
  text-decoration: underline;
}
.tokuten_scroll .inn::-webkit-scrollbar {
    width: 12px;
    margin-right: 10px;
 }
.tokuten_scroll .inn::-webkit-scrollbar-thumb {
    background: #fff;
    width: 10px;
    border-radius: 100px;
}
.copy {
	text-align: center;
	font-size: 12px;
	padding: 20px 0;
}
/*----------------------------
追従
----------------------------*/
.lp_cta_fixed.is-fixed {
  padding: .5em;
  text-align: center;
  width: 100%;
  background-color:rgba(21,21,21,0.7);
  position: fixed;
  bottom: 0;
  left: 0;
	display: block;
	z-index: 55;
  font-family: "Noto Sans JP","Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  }
.lp_cta_fixed .point_cp {
  text-decoration: underline;
  font-size: 14px;
  padding-bottom: 5px;
	font-weight: normal;
}
.btn_wrap {
  display: flex;
  margin: auto;
  justify-content: center;
	width: 75%;
}
.btn.fix {
	width: 48%;
	margin-right: 2%;
}
.btn.fix:last-of-type {
	margin-right: 0;
}
.btn.fix::before {
  display: none;
}
.btn.fix a {
   font-size: 18px;
   margin: 0 20px 0 0;
	 border: 0;
	 letter-spacing: 0;
   padding: 5px 0;
   font-weight: 500;
}
@media screen and (max-width: 1024px) {
.youtube {
  width: 600px;
}
.youtube::before {
  width: 240px;
  height: 240px;
  position: absolute;
  bottom: -10%;
  right: -10%;
  z-index: -1;
  animation: rotation-x 15s linear infinite;
}

}
/* ----------------------------------------------------------------------------------------
今回追加した812px以下のcss(SP)
-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {
main {
  position: relative;
  z-index: 0;
  font-size: 16px;
	line-height: 1.2;
	 background: url("../images/bg_cloud_sp.webp") repeat-y top left / 100% auto #DBE4F3;
}
/*----------------------------------------------------------------
flex
----------------------------------------------------------------*/
.flex_box {
	flex-direction: column;
}
.flex_box.js {
	flex-direction: column;
}
.flex_box.jc {
	flex-direction: column;
}
.flex_box.ac {
	flex-direction: column;
}
h1 {
  width: 100%;
  padding-top: 40px;
}
/*----------------------------------------------------------------
bg
----------------------------------------------------------------*/
.inner_wrap {
	padding: 40px 0;
}
/*----------------------------------------------------------------
BTN
----------------------------------------------------------------*/
.flex_box .btn {
	width: 90%;
	margin: 10px auto;
}
.btn a {
	font-size: 15px;
	letter-spacing: 0;
	min-height: 50px;
  font-weight: 500;
}
.btn span {
	font-size: 12px;
}
span.arrow {
	background: url("../images/arrow.webp") no-repeat center/100%;
	width: 25px;
	height: 25px;
}
/*----------------------------------------------------------------
TOP
----------------------------------------------------------------*/
.top_date {
	font-size:30px;
	padding:20px 0 10px;
	line-height: 1.5;
	letter-spacing: 5px;
}
.lead_tx {
	font-size:1.0em;
  letter-spacing: 1px;
	padding:30px 15px 15px;
}
main h2 span {
	font-size: 40px;
}
/*----------------------------------------------------------------
TRAILER
----------------------------------------------------------------*/
.youtube {
  width:90%;
	margin: 0 auto 50px;
}
.youtube::before {
display: none;
}
/*----------------------------------------------------------------
STORY
----------------------------------------------------------------*/
#about.inner_wrap p {	
	padding: 0 10px;
}
.story_tx {
	font-size: 14px;
	width: 100%;
  letter-spacing: 1px;
}
/*----------------------------------------------------------------
CAST
----------------------------------------------------------------*/
.cast_list {
	width: 90%;
}
.cast_wrap {
	flex-direction: column;
	margin-bottom: 10%;
}
.cast_wrap.reverse {
  flex-direction: column;
}
.cast_img {
	width: 70%;
	margin-right: 0;
	margin-bottom: 2%;
}
.cast_tx { 
	width: 100%;
	text-align: center;
}
.cast_wrap.img_horizontal .cast_img {
  width: 90%;
}
.cast_wrap.img_horizontal .cast_tx {
  width: 100%;
}
.cast_name {
	font-size: 22px;
	padding: 10px 0;
  z-index: 1;
  position: relative;
}
.cast_name::after {
  z-index: -1;
  width: 64px;
  height: 24px;
}
.cast_name span {
  padding: 3px 5px 0;
  margin-right: 8px;
  font-size: 0.9em;
  font-weight: normal;
}
.cast_discription {
	margin-top: 10px;
	font-size: 12px;
  text-align: left;
}

/*----------------------------------------------------------------
追従
----------------------------------------------------------------*/
.lp_cta_fixed .point_cp {
  font-size: 12px;
  padding-bottom: 5px;
}
.btn_wrap {
  display: flex;
  width: 98%;
  margin: auto;
  justify-content: space-between;
}
.btn.fix {
  width:100%;
}
.btn.fix a {
  margin-top: 0;
  width: 100%;
  margin-bottom: 0;
  font-size: 14px;
	border-radius: 5px;
	min-height: 40px;
	align-content: center;
}
/* ----------------------------------------------
ハンバーガーメニュー
------------------------------------------------*/
#nav-drawer {
  position: relative;
	font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}
.nav-unshown {
  display:none;/*チェックボックス等は非表示に*/
}
/*アイコンのスペース*/
#nav-open {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  width: 50px;
  height:50px;
  right: 0;
  top: 0;
  z-index: 99999;
	/*background: linear-gradient(90deg,rgba(254, 241, 59, 1) 0%, rgba(238, 136, 0, 1) 100%);*/
	color: #201816;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
/*ハンバーガーの形をCSSで表現*/
#nav-open span.nav_line {
	position: absolute;
	right: 15px;
  height: 1px;/*線の太さ*/
  width: 20px;/*長さ*/
  background:  #201816;
  display: block;
  content: '';
  cursor: pointer;
  transition: 0.5s;
  z-index: 9999;
}
#nav-open span.nav_line.first {
	top: 18px;
	width: 30px;
}
#nav-open span.nav_line.second {
	top: 26px;
}
#nav-open span.nav_menu {
	position: absolute;
	font-size: 9px;
	bottom: 0;
	right: 15px;
}
/* アイコンがクリックされたらMENUを消す */
#nav-input:checked ~ #nav-open span.nav_menu {
  opacity: 0;
}
/* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
#nav-input:checked ~ #nav-open span.nav_line.first {
  transform: rotate(225deg);
	top: 26px;
}
#nav-input:checked ~ #nav-open span.nav_line.second {
  transform: rotate(-225deg);
	width: 30px;
}  
/*閉じる用の薄黒箇所*/
#nav-close {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #000;
  opacity: 0;
  transition: .3s ease-in-out;
}
/*メニューの中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
  width: 100%;
  height: 100vh;
  transition: .5s ease-in-out;
  -webkit-transform: translateY(-105%);
  transform: translateY(-105%);
  color: #201816;
	background: url("../images/dot.webp") repeat top left / 20px #eeece7;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	opacity: 0;
}
.nav_item {
  text-align: center;
  font-size: 20px;
  padding: 100px 20px 0;
  position: relative;
}
.nav_item li{
	border-bottom:1px solid #9dacb3;
	padding-bottom: 15px;
	margin: 0 0 15px;
}
.nav_item li:last-of-type{
	border-bottom:0 dashed #791f97;
}
.nav_item li a {
  display: block;
  font-size: 20px;
  font-weight: 500;
  line-height: 160%;
}
.nav_item li a span {
	font-size: 14px;
	color: #9dacb3;
}
.hum_sns {
	display: flex;
	justify-content: center;
	align-content: center;
}
.hum_sns li a {
	max-width: 70px;
	margin: auto;
}
.hum_sns li {
	margin-right: 10px;
}
.hum_sns li:last-of-type {
	margin-right: 0;
}
/*チェックがついたら表示させる*/
#nav-input:checked ~ #nav-close {
  opacity: .5;
  display: block;
}
#nav-input:checked ~ #nav-open span.nav_line{
  background-color: #000;
}
#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
	opacity: 1;
	height: 100vh;
}
.header_menu{
 display: flex;
 display: -moz-flex;
 display: -o-flex;
 display: -webkit-flex;
 display: -ms-flex;
 flex-direction: row;
 -moz-flex-direction: row;
 -o-flex-direction: row;
 -webkit-flex-direction: row;
 -ms-flex-direction: row;
}
}
@media screen and (max-width: 370px) {
	.btn::before {
	display: none;
}
}
/* ----------------------------------------------------------------------------------------
812px以下の固定css(SP)
-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {
 .common_footer_wrapper .footer_inner {
  width: 93%!important;
 }
 /*ユーザーエージェント出し分け用*/
.iphone .android_show, .iphone .pc_show {display:none;}
.android .iphone_show, .android .pc_show {display:none;}
.pc .iphone_show, .pc .android_show {display:none;}
.pc .visible .iphone_show, .pc .visible .android_show {display:block;}
body {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic", Helvetica, sans-serif;
  }
 .sp {
  display: block;
 }
 .pc {
  display: none;
 }
 .home {
  position: fixed;
  top: 8px;
  left: 10px;
  width: 18%;
  max-width: 110px;
  z-index: 1000;
 }
}
